/*
Theme Name:		Main
Author:				Angel Hernandez
Template:			Divi
*/

@import url('../Divi/style.css');

/* Begin of Caldera Forms */
.caldera-grid .parsley-required {
	color: #ff0;
}
.caldera-grid input[type="file"] {
	color: #fff;
}
.caldera-grid .g-recaptcha > div {
	width: auto !important;
}
#CF5ba190da911e5_1-row-4,
#CF5ba190da911e5_1-row-5,
dummy {
	text-align: right;
}
/* End of Caldera Forms */

html {
	margin-top: 0 !important;
}
html, body, #page-container {
	height: 100%;
}
header, footer {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

/* Begin of Sticky Footer  */
#page-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
#et-main-area {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
}
footer {
	-webkit-box-flex: 0;
	flex: none;
	-webkit-flex: none;
	-ms-flex: none
}
/* End of Sticky Footer  */

input.text:focus,
input.title:focus,
input[type=text]:focus,
select:focus,
textarea:focus {
	border-color: #bbb;
}
